/* Add here all your CSS customizations */



#header .header-logo img{
	margin-top: 20px;
}

#header .header-nav-main nav > ul > li > a{
	font-size: 13px;
}

#header .header-nav-top .nav > li > a{
	font-size: 14px;
}

.phone-top{
	color: #046C7A !important;
	font-weight: bold;
	font-size: 17px !important;
}

@media (max-width: 768px){
	.phone-top{
		display: none !important;
	}
}

@media (min-width: 768px){
	.def-phone{
		display: none;
	}
}

.def-phone a{
	background: #046c7a;
	display: block;
	width: 100%;
	padding: 6px;
	float: left;
	color: #fff;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	border-radius: 4px;
}

.def-phone a:hover{
	text-decoration: none;
}

.phone-top img{
	margin-right: 4px;
}

section.section.section-text-light #home-intro p {
    color: #fff;
    font-size: 22px;
    margin-top: 16px;
}

#home-intro p span{
	font-size: 14px;
	color: #fff;
}

#home-intro .get-started{
	margin-top:22px; 
}

.content-contability > p{
	margin-bottom: 4px;
}

.content-contability :nth-child(2){
	padding: 0 20px;
	font-size: 36px;
    line-height: 36px;
}

.content-contability :nth-child(3) {
    font-weight: 600;
}

.btn-lg, .btn-group-lg > .btn {
    padding: 14px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 4px;
}

#footer .contact *, #footer p{
    margin-bottom: 10px;
    color: #B3E2DE;
}

html .scroll-to-top {
    background: #0D717E;
}

.page-header {
    background-color: #233e44;
}

.pt20{
	padding-top: 20px !important;
}

.pt40{
	padding-top: 40px !important;
}

.lista-vagas .heading-primary{
	margin: 20px 0 0 0 !important;
}

.lista-vagas .mt-xlg{
	margin: 10px 0 10px 0 !important;
}

.lista-vagas .lista-vagas-item{
	margin-bottom: 40px;
	min-height: 450px;
}

.success, .error{
	/*margin-left: 20px;*/
}

.success p{
	color: #00C700;
}

.error p{
	color: red;
}

.popover-content a{
	color: #333 !important;
	background: none !important;
	display: block !important;
	line-height: 30px !important;
}

.popover-content a:hover, .popover-content a:focus{
	color: #3b5a9a !important;
	background: none !important;
	text-decoration: none !important;
}

@media (max-width: 504px) {
	.hidden-502 {
		display: none !important;
	}

	#header .header-btn-collapse-nav {
    margin: 51px 0 8px 15px;
}